class AddBoardNumToProjectScore < ActiveRecord::Migration
  def change
    add_column :project_scores, :board_num, :integer, :default => false
    add_column :project_scores, :attach_num, :integer, :default => false
  end
end
